Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
1,336 Views

which quartus II version supports Ep2s60f672c3n stratix II fpga???

which quartus II version supports Ep2s60f672c3n stratix II fpga??? 

 

I tried 13.1,11.0,9.0 version of quARTUS II. ALL OF THEM NOT SUPPORTING. anybody please suggest the exact version. or please say some tips how to determine the exact version without installing it..
0 Kudos
8 Replies
Altera_Forum
Honored Contributor I
19 Views

You need a paid Subscription License to develop for Stratix II devices, except for the EP2S15 which is supported by the Web version until 11.0sp1 see http://dl.altera.com/devices/ (http://dl.altera.com/devices/)

Altera_Forum
Honored Contributor I
19 Views

Thank you, 

 

while buying got information that it will support web edition. Can you please confirm it sir??? 

 

anybody please help . I tried 13.1,11.0,10.1,9.1,9.0 now. all that not supporting.
Altera_Forum
Honored Contributor I
19 Views

Who told you it was supported? Josyb already gave you the answer. there is only 1 device supported on the web edition, and it isnt your device.

Altera_Forum
Honored Contributor I
19 Views

ok sir , Thankyou so much.....

Altera_Forum
Honored Contributor I
19 Views

 

--- Quote Start ---  

You need a paid Subscription License to develop for Stratix II devices, except for the EP2S15 which is supported by the Web version until 11.0sp1 see http://dl.altera.com/devices/ 

--- Quote End ---  

 

 

I have the same question for another device. If I follow the link provided and click "Stratix", I see that Stratix II devices are supported to 13.0sp1 for subscription and 11.0sp1 for web, but I don't see the exceptions of device breakdown to single out the EP2S15. Where can I find that information? 

 

Thanks, 

-Jonathan
Altera_Forum
Honored Contributor I
19 Views

Hi Jeisch, 

I think it is mentioned in the document called "web edition vs. subscription edition" for each Quartus version. I could not find for 11.0 but I can see the exception here in https://www.altera.com/content/dam/altera-www/global/en_us/pdfs/literature/po/ss_quartussevswe.pdf for 13.1 and https://www.altera.com/content/dam/altera-www/global/en_us/pdfs/literature/po/ss_quartussevswe.pdf for 15.0.
Altera_Forum
Honored Contributor I
19 Views

The web edition does not support the High End FPGA. As in the document mentioned by parapapap, you will find that the support of web edition for "Stratix® series devices: None". This should apply to all Quartus II versions.

Altera_Forum
Honored Contributor I
19 Views

Hi everybody, 

I'm currently using Q12 subscription with Startix and Stratix II and it works fine. 

Altera will not support stratix I, stratix II and Stratix III after Q13. 

Regards.